var omediaItem = new FCKToolbarButton( 'flv' , "插入FLV，MP4视频") ;
omediaItem.IconPath = FCKPlugins.Items['flv'].Path + 'icon.gif' ;

FCKToolbarItems.RegisterItem( 'flv', omediaItem ) ;

var oMyCMCommand = new Object() ;
oMyCMCommand.Name = 'flv' ;

oMyCMCommand.Execute = function()
{
	FCKDialog.OpenDialog( 'FCKDialog_Color', 'FLV，MP4视频播放', 'dialog/fck_flv.html', 420, 300) ;
 
}

oMyCMCommand.GetState = function()
{
	// Let's make it always enabled.
	return FCK_TRISTATE_OFF ;
}

FCKCommands.RegisterCommand( 'flv', oMyCMCommand ) ;

